# Estado PENDING

Es estado PENDIENTE es el primer estado que recibe una entrega. Simplemente indica que esta cargado en el sistema, pero no tiene fecha de entrega

### Respuesta

```json
{
    "success": true,
    "data": {
        "_id": "ASDKSAL23",
        "state": "PENDING",
        "created": "2022-05-23T16:38:33.929Z",
        "labels_ids": [
            133
        ],
        "due_date": "2022-05-25T00:00:00.000Z",
        "client": {
            "id": 12816,
            "name": "Zapatería Don José",
            "uid_client": "CL565LK"
        },        
        "delivery_data": {
            "schema_id": 5,
            "service_time": 150,
            "wt": [480, 1080],
            "capacity": 278,
            "contact": {
                "name": "Jose Perez",
                "phone": "5555-5555",
                "email": "jose@empresa.com.ar"
            },
            "position": {
                "address": {
                    "clean": "Av. Independencia 1987",
                    "extra_info": "Piso 1A"
                },
                "location": [
                    -58.49390429,
                    -34.677806633
                ]
            },
            "instructions": {
                "FWtQn2m9v": "Entregar zapatos color Rojo",
                "FWJt5MLSn": 5687.00,
                "FWBsxBUIQ": "Cobrar"
            }
        }
    }
}
```

Los campos son los mismos explicados en [Obtener Entrega](/modulos/gestion-de-entregas/obtener-entrega.md), pero por tratarse de una entrega en estado PENDING:

**state:** PENDING

**delivery\_data.position.location:** Puede no estar definido, es decir que no este geolocalizada la entrega. Antes de pasar al proximo estado, el usuario de Persat tendrá que localizar el punto en el mapa

**delivery\_data.results:** No está definido

**assignation\_info** No está definido


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.persat.com.ar/modulos/gestion-de-entregas/obtener-entrega/estado-pending.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
